body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    min-width:1232px;
    background:no-repeat center bottom;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
.article_fifteen a {
    color: #2d3091;
}
body a:active, body a:hover {
    color: #FF0000;
}
.article_fifteen a:hover {
    color: #bde4f5;
}
body a:visited {
    color: #FFFFFF;
}
.article_fifteen a:visited {
    color: #2d3091;
}
.main_wrapper {
    clear: both;
    min-height: 702px;
    width: 1232px;
    margin: 0px auto;
}
.row_1 {
    clear: both;
    min-height: 168px;
    width: auto;
}
.row_4 {
    clear: both;
    min-height: 172px;
    width: auto;
}
.column_1 {
    float: left;
    width: 941px;
    min-height: 172px;
}
.column_7 {
    float: left;
    width: 291px;
    min-height: 142px;
    padding-top:30px;
}
.column_5 {
    float: left;
    width: 616px;
    min-height: 100px;
}
.column_6 {
    float: left;
    width: 616px;
    min-height: 100px;
}
.row_5 {
    clear: both;
    min-height: 60px;
    width: auto;
    margin-bottom:10px;
}
.row_2 {
    clear: both;
    min-height: 726px;
    width: auto;
    background-color:rgba(45, 48, 145, 0.8);
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    margin-left:0px;
    padding-left:10px;
    padding-right:10px;
}
.row_6 {
    clear: both;
    min-height: 54px;
    width: auto;
}
.row_7 {
    clear: both;
    min-height: 672px;
    width: auto;
}
.article_ten2 {
    margin: 0 10px 10px 10px;
    padding: 15px 25px;
    border: 0;
    float: left;
    width:1142px;
    min-height:80px;
    background-color:#006EB7;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}
.article_ten2 h2 {
    margin: 0 0 17px;
    padding: 0;
    color:#FFFFFF;
    font-size:18px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_ten2 p {
    margin: 0;
    padding: 10px;
    color:#FFFFFF;
    font-size:14px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    width:280px;
}
.article_ten1 {
    margin: 0 10px 10px 10px;
    padding: 15px 25px;
    border: 0;
    float: left;
    width:1142px;
    min-height:130px;
    background-color:#006EB7;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}
.article_ten1 h2 {
    margin: 0 0 17px;
    padding: 0;
    color:#FFFFFF;
    font-size:18px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_ten1 p {
    margin: 0;
    padding: 10px;
    color:#FFFFFF;
    font-size:15px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}
.article_ten {
    margin: 0 10px 10px 10px;
    padding: 15px 25px;
    border: 0;
    float: left;
    width:1142px;
    min-height:80px;
    background-color:#006EB7;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}
.article_ten h2 {
    margin: 0 0 17px;
    padding: 0;
    color:#FFFFFF;
    font-size:18px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_ten p {
    margin: 0;
    padding: 10px;
    color:#FFFFFF;
    font-size:14px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}
.row_8 {
    clear: both;
    min-height: 100px;
}
.article_fifteen1 {
    margin: 10px;
    padding: 15px;
    border: 0;
    float: left;
    background: #006FB7;
    width:354px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}
img.article_fifteen1_img {
    border: 3px solid #FFF;
    margin-right: auto;
    float: left;
    width:85px;
    margin-left:0px;
    display:block;
    height:114px;
}
.article_fifteen1 h4 {
    margin: 0 0 10px 0;
    padding: 0;
    color:#FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
    font-size:18px;
    min-height:7px;
}
.article_fifteen1 p {
    margin: 10px 0 0 auto;
    padding: 10px;
    color:#FFFFFF;
    background-color:#029DDA;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    font-size:17px;
    width:220px;
}
.article_fifteen {
    margin: 10px;
    padding: 15px;
    border: 0;
    float: left;
    width:556px;
    background:#006FB7;
    min-height:212px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}
.article_fifteen h4 {
    margin: 0 0 17px;
    padding: 0;
    color:#FFFFFF;
    font-size:18px;
    font-weight:bold;
    text-shadow:2px 2px 3px #000000;
    min-height:10px;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
.article_fifteen p {
    margin: 0;
    padding: 10px 0 10px 10px;
    color:#FFFFFF;
    font-size:16px;
    background-color:#029cda;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}
.article_fourteen {
    margin: 0;
    padding: 25px;
    border: 0;
    float: left;
    width: 258px;
    background-color: rgba(45, 48, 145, 0.8);
    min-height: 441px;
}
img.article_fourteen_img {
    max-width: 100%;
    margin-bottom: 26px;
    width:auto;
}
.article_fourteen h2 {
    margin: 0 0 20px;
    padding: 0;
    color:#FFFFFF;
    font-size:18px;
}
.article_fourteen p {
    margin: 0 0 30px;
    padding: 0;
    color:#FFFFFF;
}
.row_3 {
    clear: both;
    min-height: 55px;
    width: 1232px;
    border-color:#253493;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
}
.column_2 {
    float: left;
    width: 407px;
    min-height: 164px;
}
.column_2_align {
    margin-left: 0px;
}
.column_3 {
    float: left;
    width: 407px;
    min-height: 140px;
}
.column_4 {
    float: left;
    width: 408px;
    min-height: 138px;
}
.sidebar_social_buttons {
    width: auto;
    padding: 70px 25px 25px 25px;
    text-align:center;
    min-height:39px;
}
.sidebar_social_buttons a {
    display: inline-block;
    float: none;
    width: 32px;
    height: 32px;
    margin-right: 8px;
}
.sidebar_social_buttons .facebook {
    background: transparent url("../images/xtd_facebook_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .facebook:hover {
    opacity:1;
}
.sidebar_social_buttons .facebook:active {
    opacity:1;
}
.sidebar_social_buttons .twitter {
    background: transparent url("../images/xtd_twitter_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .twitter:hover {
    opacity:1;
}
.sidebar_social_buttons .twitter:active {
    opacity:1;
}
.sidebar_social_buttons .googleplus {
    background: transparent url("../images/xtd_googleplus_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .googleplus:hover {
    opacity:1;
}
.sidebar_social_buttons .googleplus:active {
    opacity:1;
}
img.image {
    max-width: 100%;
    margin-left:auto;
    margin-right:auto;
    display:block;
    height:145px;
    width:716px;
}
p.paragraph {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
    min-height:144px;
    margin:10px;
}
p.paragraph1 {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
}
img.image3 {
    float: none;
    margin-left:auto;
    display:block;
}
img.image1 {
    margin-right:auto;
    display:block;
    width:520px;
    height:166px;
}
h2.heading {
    margin-left: 25px;
    color:#FFFFFF;
    font-size:22px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
    text-align:center;
}
a.anchor1 {
    font-size: 16px;
}
a.anchor2 {
    font-size: 16px;
}
a.anchor {
    font-size: 17px;
    color:#FFFFFF;
}
img.image2 {
    float: left;
}